{
    "dc_identifier": "nl.gm0784.2c.2021.2289557-11",
    "dc_title": "Raadscommissie Samenleving 2021-03-10 - Ter kennisname stukken:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gilze en Rijen op 2021-03-10. Onderdeel: Ter kennisname stukken:.",
    "dc_source": "https://gilzeenrijen.notubiz.nl/vergadering/796740",
    "dc_publisher": "gm0784",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2026-02-17",
    "foi_publishedDate": "2021-03-10",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Gilze En Rijen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gilze En Rijen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0784.2c.2021.2289557-11",
    "dc_externalIdentifier": "2289588",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-10",
    "foi_meetingNumber": "2289557",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.1",
            "dc_title": "ap 11a  memo inzake kritieke prestatie indicatoren voor SCMO",
            "foi_fileName": "ap 11a  memo inzake kritieke prestatie indicatoren voor SCMO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800200/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.2",
            "dc_title": "ap 11a subsidiebeschikking stichtingen SCMO 2021",
            "foi_fileName": "ap 11a subsidiebeschikking stichtingen SCMO 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9910211/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.3",
            "dc_title": "ap 11b  memo inzake uitvoering motie transparantie grote subsidieontvangers",
            "foi_fileName": "ap 11b  memo inzake uitvoering motie transparantie grote subsidieontvangers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800199/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.4",
            "dc_title": "ap 11c  memo inzake aanpassen regeling F-Ons",
            "foi_fileName": "ap 11c  memo inzake aanpassen regeling F-Ons.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800202/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.5",
            "dc_title": "agendapunt 11c - beantwoording vragen fracties",
            "foi_fileName": "agendapunt 11c - beantwoording vragen fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9854037/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.6",
            "dc_title": "ap 11d  memo inzake beheersmaatregelen Wmo",
            "foi_fileName": "ap 11d  memo inzake beheersmaatregelen Wmo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800201/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.7",
            "dc_title": "ap 11e  memo inzake stand van zaken project Maatpact",
            "foi_fileName": "ap 11e  memo inzake stand van zaken project Maatpact.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800205/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.8",
            "dc_title": "ap 11f  beantwoording vragen PvdA-fractie over bijstandsfraude",
            "foi_fileName": "ap 11f  beantwoording vragen PvdA-fractie over bijstandsfraude.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800203/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.9",
            "dc_title": "agendapunt 11f - beantwoording vragen fracties",
            "foi_fileName": "agendapunt 11f - beantwoording vragen fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9854038/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.10",
            "dc_title": "ap 11g  memo inzake subsidie huisvestingskosten CCGR",
            "foi_fileName": "ap 11g  memo inzake subsidie huisvestingskosten CCGR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9800204/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.11",
            "dc_title": "ap 11h  memo inzake skatebaan Rijen",
            "foi_fileName": "ap 11h  memo inzake skatebaan Rijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9863358/1"
        },
        {
            "dc_identifier": "nl.gm0784.2c.2021.2289557-11.doc.12",
            "dc_title": "ap 11h  beantwoording vragen fractie Gemeentebelang over skatepark",
            "foi_fileName": "ap 11h  beantwoording vragen fractie Gemeentebelang over skatepark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9863359/1"
        }
    ]
}